[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: 144: guile-1.4 fixes

From: Jan Nieuwenhuizen
Subject: Re: 144: guile-1.4 fixes
Date: 28 Mar 2001 16:15:19 +0200
User-agent: Gnus/5.0807 (Gnus v5.8.7) Emacs/20.7

Rune Zedeler <address@hidden> writes:

> Jan Nieuwenhuizen wrote:
> > +;;;; changed eval to ly-eval for guile 1.3.4/1.4 compatibility --jcn
> I don't really understand. I use guile 1.4 and I have no problems with
> the old one...?

Sorry, that should have been 1.4.1-cvs.  There was a
backwards-incompatible change after 1.4.  All the ly_symbol2scm,
ly_str02scm etc (and some misguided manual fixes that do (char*) in
place), are for 1.3.4 compatibility.

Jan Nieuwenhuizen <address@hidden> | GNU LilyPond - The music typesetter       |

reply via email to

[Prev in Thread] Current Thread [Next in Thread]